/* CSS Document */

#contents_c {
	overflow: hidden;
}

#contents_c h3 {
	margin-bottom: 25px;
}

#contents_c span {
	color: #E38D04;
}

#contents_c p {
	margin-bottom: 30px;
	line-height: 1.7;
	font-size: 110%;
	color: #333;
}

#contents_c p.title_p {
	margin-bottom: 0;
}

#contents_c ul.bor_ul {
	margin-bottom: 10px;
	padding: 10px;
	line-height: 2;
	font-size: 90%;
	border: 1px solid #ccc;
	background: #FFF6DC;
	color: #333;
}

#contents_c ul.bor_ul .speacil_li {
	font-weight: bold;
}